{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}

{% block main %}
<div class="container-fluid position-relative p-0">
    <!-- start banner  - berita -->
    <div class="container-fluid bg-primary py-5 bg-header" style="margin-bottom: 90px;">
        <div class="row py-5">
            <div class="col-12 pt-lg-5 mt-lg-5 text-center">
                
                <h5 class="display-5 text-white animated zoomIn"><i class="fa fa-bullhorn "></i> {{title_head}}</h5>
                <a href="" class="h5 text-white">{{subtitle}}</a>
            </div>
        </div>
    </div>
    <!-- end banner  - berita -->
</div>
 <!-- Full Screen Search Start -->
 <div class="modal fade" id="searchModal" tabindex="-1">
    <div class="modal-dialog modal-fullscreen">
        <div class="modal-content" style="background: rgba(9, 30, 62, .7);">
            <div class="modal-header border-0">
                <button type="button" class="btn bg-white btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body d-flex align-items-center justify-content-center">
                <div class="input-group" style="max-width: 600px;">
                    <input type="text" class="form-control bg-transparent border-primary p-3" placeholder="Type search keyword">
                    <button class="btn btn-primary px-4"><i class="bi bi-search"></i></button>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Full Screen Search End -->

    {% for item_infopublik in list_infopublik %}
    <!-- Blog Start -->
    <div class="container-fluid wow fadeInUp" data-wow-delay="0.1s">
        <div class="container py-5">
            <div class="row g-5">
                <div class="col-lg-7">
                    <div class="section-title-2 position-relative pb-3 mb-5">
                        <h3 class="mb-0">{{item_infopublik.title}}</h3>
                    </div>
                    {{item_infopublik.description | safe}}
                   
                    <p class="mb-4" align='justify'>
                        <a href="{{item_infopublik.dokumen.url}}" target="_blank"><i class="fa fa-download"></i> Silahkan Donwload Data Laporan Informasi Publik!</a>
                    </p>
                    
                    
                </div>
                <div class="col-lg-5" style="min-height: 400px;">
                    <div class="position-relative h-100">
                        <img class=" rounded wow zoomIn" data-wow-delay="0.9s" src="{{item_infopublik.foto.url}}" style="object-fit: cover; visibility: visible; animation-delay: 0.9s; animation-name: zoomIn;">
                    </div>
                </div>
                </div>
        </div>
    </div>
    <!-- Blog End -->
     

    <div class="tp-cta-4 pt-120  fix p-relative" data-background="img/blog/bg-infopublik.png" style="background: url(&quot;img/blog/bg-infopublik.png&quot;)  center center no-repeat fixed rgba(26, 64, 135, 0.63); ">
      <div class="tp-cta-4__shap "></div>
      <div class="container py-5 ">
            <div class="section-title text-center position-relative pb-3 mb-5 mx-auto" style="max-width: 600px;">
                <h5 class="fw-bold text-light text-uppercase"> Data Statistik Pendidikan</h5>
                <h6 class="text-white mb-0">Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</h6>
            </div>
            <div class="row g-5">
            <div class="col-md-6 wow zoomIn" data-wow-delay="0.6s" style="visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;">
               <div class="service-item rounded d-flex flex-column" style="background-color:#90c132cf;">
                  <div class="service-icon shadowBas" style="background-color:#90c132cf;">
                     <i class="fas fa-graduation-cap text-white fa-3x "></i>
                  </div>
                  <h5 class="mb-2 text-white">Data Peserta Didik 8 Kabupaten</h5>
                  <p class="m-1 text-white">Berdasarkan Data Pokok kemendikbud Peserta Didik Tahun Pengajaran Semester 2022/2023 Genap </p>
                  <h3 class="text-white"><b>238.978</b></h3>
                  <a class="btn btn-lg btn-primary rounded" href="https://dapo.kemdikbud.go.id/pd/1/360000" target="balnk">
                  <i class="bi bi-arrow-right"></i>
                  </a>
               </div>
            </div>
            <div class="col-md-6 wow zoomIn" data-wow-delay="0.6s" style="visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;">
                <div class="service-item rounded d-flex flex-column" style="background-color:#90c132cf;">
                  <div class="service-icon shadowBas" style="background-color:#90c132cf;">
                     <i class="fas fa-users text-white fa-3x "></i>
                  </div>
                  <h5 class="mb-2 text-white">Data Peserta Didik 8 Kabupaten Berdasarkan Jenis Kelamin</h5>
                  <p class="text-white">
                    Berdasarkan Data Pokok kemendikbud Peserta Didik Tahun Pengajaran Semester 2022/2023 Genap
                  </p>
                  <p class="text-white"><i class="fas fa-male fa-2x text-white"></i> <b> 131.116 </b> | <i class="fas fa-female fa-2x text-white"></i><b> 107.862</b></p>
                  <p class="text-white"> </p>
                    
                  <a class="btn btn-lg btn-primary rounded" href="https://dapo.kemdikbud.go.id/pd/1/360000" target="balnk">
                  <i class="bi bi-arrow-right"></i>
                  </a>
               </div>
            </div>
            
         </div>
            
        </div>
        <div class="pb-3 mb-5"><center><a href="https://dapo.kemdikbud.go.id/pd/1/360000" target="balnk" class="btn btn-outline-light py-md-3 px-md-5 animated slideInRight" >Layanan Kami</a> <a href="contact.php" class="btn btn-outline-light py-md-3 px-md-5 animated slideInRight" >Hubungi Kami</a></center></div>
   </div>
   {% endfor %}
<!-- Blog End -->
{% endblock main %}
{% include 'profile/layouts/frontend/footer.html' %}
